:root {
        --DKYpmKraeOUH: #fff9fb;
        --iHFtYkjSomEb: #F7F8F7;
        --ljIdyfqfyuOV: #ffc107;
        --SRloVIvIMXED: #F7F8F7;
        --kxpqvhPFIyrV: #e8e7e7;
        --ZYubtXdvktMI: #000;
        --OwIcAXRBZoaL: #ea4a75;
        --wPukKdGHRxDa: #b00000;
        --cXuzmwNpdKOJ: #fff;
        --HuiRuRgItBnA: rgba(250, 195, 195, 0.5);
        --wxwBtoYCulIA: #F7F8F7;
        --AHYJUzhXEtMA: #ebecec;
        --opQsxraKhKUS: #fff;
        --AetTaIUSoaVX: #dad0d0;
        --lRPmRynuotSH: #000000;
        --LuhlmpoPQwIJ: #3b12f3;
        --towvEQIiXCNN: #250c89;
        --QWUvHazPEKmt: #ddd;
        --UpmMIcmTNfnO: left;
        --dDrobhYEFWYY: left;
        --TfwhgdVrOiIu: '➤';
        --ZrsOgfzxLhxo: '»';
        --YJFCBamMNJbl: '⇨';
        --RGjdgRAmgAFr: '★';
        --KPqqJGYNyLjC: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--LuhlmpoPQwIJ);
text-decoration: none;
}

a:hover {
color: var(--towvEQIiXCNN);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--DKYpmKraeOUH);
color: var(--ZYubtXdvktMI);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--OwIcAXRBZoaL);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--wPukKdGHRxDa);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.hzoaIgpnFOBj {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.EsvJqSVfcJIU,
.LOTQTIazWURe,
.xJzzkXyvTjcJ {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.yduQhUaYtKEL {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.yduQhUaYtKEL a {
        cursor: pointer;
        pointer-events: auto;
}


.yduQhUaYtKEL img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.LANqreCgUwYo {
background-color: var(--AHYJUzhXEtMA);
padding: 10px 0;
display: flex;
}
.LANqreCgUwYo nav ul li a {
color: var(--lRPmRynuotSH);
}
.LOTQTIazWURe {
background-color: var(--wxwBtoYCulIA);
padding: 0 15px;
}
.CQeXsMAgHmzl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.kEVqhgvoUhzN {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.edojsxUvSnre {
margin-left: 5px;
font-weight: 800;
}

.dmwiMIYGzDKk {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.DbqyWBCxiZTt {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.DbqyWBCxiZTt {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.QQkkXHXOzhss a {
color: var(--cXuzmwNpdKOJ);
}

.QQkkXHXOzhss.active a {
color: var(--lRPmRynuotSH);
font-weight: bold;
text-decoration: underline;

}

.EsvJqSVfcJIU {
background-color: var(--wxwBtoYCulIA);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.NZALcluJZvbh {
text-align: var(--UpmMIcmTNfnO);
}

.uilUduHnaWyK {
background-color: var(--OwIcAXRBZoaL);
color: var(--cXuzmwNpdKOJ);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.uilUduHnaWyK:hover {
background-color: var(--wPukKdGHRxDa);
}

.uilUduHnaWyK a {
color: var(--cXuzmwNpdKOJ);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.PwutcgpUKtWG {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.pgtpHVMFVWUf {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--HuiRuRgItBnA);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.AJlQsMGoZnIR::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.PwutcgpUKtWG img {
border-radius: 22px;
height: auto;
display: block;
}

.jLywbrvVJjbg {
background-color: var(--OwIcAXRBZoaL);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.jLywbrvVJjbg:hover {
background-color: var(--wPukKdGHRxDa);
}

.BukheNzxoRFP {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.HDYZDYuQadgw {
background-color: var(--OwIcAXRBZoaL);
color: var(--cXuzmwNpdKOJ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.HDYZDYuQadgw:hover {
background-color: var(--wPukKdGHRxDa);
color: var(--cXuzmwNpdKOJ);
}

.QPPMlXRwSBge {
font-weight: 400;
}

.QPPMlXRwSBge a {
font-weight: 400;
}
#EUUmJtMvWLyq {
width: 100%;
xIKcbwPuapyp
border: none;
overflow: hidden;
}

/*casinos-list*/
.smcwBUdLTqgV {
margin-top: 30px;
background-color: var(--SRloVIvIMXED);
width: 100%;
border: 1px solid var(--QWUvHazPEKmt);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.oCYkfWhPibMg {
display: flex;
justify-content: space-between;
align-items: center;
}

.JxKTZiYHsiTY {
display: flex;
align-items: center;
}

.JxKTZiYHsiTY:nth-child(1) {
width: 30%;
}

.JxKTZiYHsiTY:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--QWUvHazPEKmt);
border-left: 1px solid var(--QWUvHazPEKmt);
height: 100px;
}

.JxKTZiYHsiTY:nth-child(3) {
width: 20%;
justify-content: center;
}
.JxKTZiYHsiTY strong{
font-size: 18px;
}

.VfijYDDOVRsX {
width: 150px;
}

.VfijYDDOVRsX img{
border-radius: 16px;
}

.MuOOPiqwjqkM {
margin-left: 24px;
}

.QgiqxYwvgPlT {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.dogCNjAVAntp {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--QWUvHazPEKmt);
border-radius: 15px;
width: 130px;
}

.iLbFsAEIbkLP {
color: var(--ljIdyfqfyuOV);
font-size: 24px;
}

.BhUqsAvURzdS {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--OwIcAXRBZoaL);
color: var(--cXuzmwNpdKOJ);
transition: background-color 0.7s ease;
}

.BhUqsAvURzdS:hover {
background-color: var(--wPukKdGHRxDa);
color: var(--cXuzmwNpdKOJ);
}

/*IMG*/
.TgiBYapNEMCG {
width: 85%;
margin: 24px auto 15px auto;
}

.SeqHAPfDNfmS {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.zuCKtBwypZUv {
display: flex;
justify-content: space-between;
background-color: var(--iHFtYkjSomEb);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--QWUvHazPEKmt);
}

.zuCKtBwypZUv .sXYtcYAiExEH {
width: 48%;
}

.zuCKtBwypZUv h3 {
margin-top: 0;
}

/*wp-block-list*/
.FvhovcuDDkUh {
list-style: none;
}

.FvhovcuDDkUh li {
margin-bottom: 10px;
list-style: none;
}

.FvhovcuDDkUh li:last-child {
margin-bottom: 0px;
}

.FvhovcuDDkUh li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.zuCKtBwypZUv .sXYtcYAiExEH:first-child .NZALcluJZvbh {
color: green;
}

.zuCKtBwypZUv .sXYtcYAiExEH:last-child .NZALcluJZvbh {
color: red;
}

.zuCKtBwypZUv .sXYtcYAiExEH:first-child li::before {
color: green;
}

.zuCKtBwypZUv .sXYtcYAiExEH:last-child li::before {
color: red;
}

/*Table*/
.EAuXsPKpJggd table {
width: 100%;
border: 1px solid var(--kxpqvhPFIyrV);
border-radius: 16px;
}

.EAuXsPKpJggd td {
width: 50%;
border: 1px solid var(--kxpqvhPFIyrV);
border-radius: 6px;
}

.EAuXsPKpJggd table thead {
background-color: var(--SRloVIvIMXED);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.EAuXsPKpJggd table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.EAuXsPKpJggd table thead th:first-child {
border-radius: 16px 0 0 0;
}

.EAuXsPKpJggd table thead th:last-child {
border-radius: 0 16px 0 0;
}

.EAuXsPKpJggd table tbody tr {
border-bottom: 1px solid var(--QWUvHazPEKmt);
background-color: var(--iHFtYkjSomEb);
}

.EAuXsPKpJggd table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.EAuXsPKpJggd table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.EAuXsPKpJggd table tbody td {
padding: 10px;
}

/*FAQ*/
.DmQurkwEICcK {
background-color: var(--iHFtYkjSomEb);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--QWUvHazPEKmt);
}

.DmQurkwEICcK:last-child {
margin-bottom: 0;
}

.DmQurkwEICcK h3 {
margin: 10px 0;
}

/*Footer*/
.VJOnRdqZXLni {
background-color: var(--AetTaIUSoaVX);
color: var(--lRPmRynuotSH);
}

.xJzzkXyvTjcJ {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.yqETIlOKZTre {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--OwIcAXRBZoaL);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.yqETIlOKZTre:hover {
opacity: 1;
}

.yqETIlOKZTre::after,
.yqETIlOKZTre::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--cXuzmwNpdKOJ);
}

.yqETIlOKZTre::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.yqETIlOKZTre::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.xuSqBrxlppEx {
margin-top: 40px;
}
.jxGXMuwkkQqG {
margin-left: 10px;
cursor: pointer;
}
.jxGXMuwkkQqG:before {
content: '[ ';
}
.jxGXMuwkkQqG:after {
content: ' ]';
}
.STbvHffPGMkS {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.ugddjJxSbJyF {
max-height: 500px;
opacity: 1;
}
.DigHhWQcAkkq {
margin-left: 15px;
}

.EPIyXzwMhcZo a{
color: var(--ZYubtXdvktMI);
}
.CQeXsMAgHmzl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.YnhHRjhrLAmu {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.oGehxLNiTZCJ {
display: none;
position: absolute;
background: var(--wxwBtoYCulIA);
border: 1px solid var(--opQsxraKhKUS);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.QQkkXHXOzhss:hover > .oGehxLNiTZCJ {
display: block;
}


.kdWoWRJlnQxi {
margin: 0;
}

.IGEtqBRmcUov {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.IGEtqBRmcUov:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.uwuqWSzXzIlS {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.xjNLMINRXZbg {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.yYNWOPjoBSth {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.JtKMmIYYlRIz {
display: flex;
align-items: center;
}

.gMgRYAYWqBFi {
color: var(--lRPmRynuotSH);
text-decoration: none;
transition: color .2s;
}

.gMgRYAYWqBFi:hover {
text-decoration: underline;
color: var(--wPukKdGHRxDa);
}

.gMgRYAYWqBFi[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.lNtGErRwlWJh {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.mejrnsgcMbwQ {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.mejrnsgcMbwQ nav {
        width: 100%
}
.mejrnsgcMbwQ nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.mejrnsgcMbwQ nav ul li a {
color: var(--lRPmRynuotSH);
}
.mejrnsgcMbwQ nav ul li a:hover {
color: var(--towvEQIiXCNN);
}

.tCUuYjvUNcvU {
display: flex;
}

.zdCYHWTdDJSr {
position: relative;
display: inline-block;
margin-top: 10px;
}

.cJZQHXMYEGaD {
background: var(--wxwBtoYCulIA);
color: var(--lRPmRynuotSH);
font-weight: 600;
border: 2px solid var(--lRPmRynuotSH);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.kNgWaXspFjKm {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .cJZQHXMYEGaD .kNgWaXspFjKm {
transform: rotate(180deg);
}

.sUVPXyThUQvk {
display: none;
position: absolute;
min-width: 145px;
background: var(--cXuzmwNpdKOJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ljIdyfqfyuOV);
z-index: 99;
padding: 6px 0;
}
.aTJhyktPUSJj{
left: 0;
bottom: 110%;
}
.dwQJfLcaVrav{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .sUVPXyThUQvk {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.sUVPXyThUQvk .ZrsOgfzxLhxo {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ZYubtXdvktMI);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.sUVPXyThUQvk .ZrsOgfzxLhxo:hover {
background: var(--wPukKdGHRxDa);
color: var(--ljIdyfqfyuOV);
}
.sUVPXyThUQvk .ZrsOgfzxLhxo.is-active {
color: var(--ljIdyfqfyuOV);
font-weight: 600;
background: var(--wPukKdGHRxDa);
border-radius: 8px;
}
.JsDgkvGQYQEM {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.JsDgkvGQYQEM span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.JsDgkvGQYQEM p {
color: var(--cXuzmwNpdKOJ);
font-size: 34px;
text-align: start;
}
.dVfqRWNkDrYc {
display: flex;
gap: 12px;
}
.SeqJcNfxuShc {
position: relative;
flex: 1;
overflow: hidden;
}
.SeqJcNfxuShc figure {
margin: 0;
}
.kELWwuviIFhT {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--wPukKdGHRxDa);
color: var(--cXuzmwNpdKOJ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.SeqJcNfxuShc:hover .kELWwuviIFhT {
opacity: 1;
color: var(--cXuzmwNpdKOJ);
}
.SeqJcNfxuShc img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.SeqJcNfxuShc .TgiBYapNEMCG {
position: relative;
}

.dVfqRWNkDrYc {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.xJzzkXyvTjcJ{
padding: 30px 15px;
text-align: center;
}
.dVfqRWNkDrYc {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.JxKTZiYHsiTY:nth-child(1),
.JxKTZiYHsiTY:nth-child(2),
.JxKTZiYHsiTY:nth-child(3){
width: 33%;
}
.kELWwuviIFhT {
display: none !important;
}
.sKYdjVUokPiv{
text-align: center;
padding: 0 10px;
}
.MuOOPiqwjqkM {
margin-left: 10px;
}
.hzoaIgpnFOBj{
padding: 0 15px;
display: flex;
}
.CQeXsMAgHmzl {
display: block;
color: var(--lRPmRynuotSH);

}
.mejrnsgcMbwQ nav ul {
flex-direction: column;
gap: 20px;

}
.DbqyWBCxiZTt {
flex-direction: column;
gap: 20px;
}
#main-nav {
display: none;

}
#main-nav.active {
display: flex;
}
.hzoaIgpnFOBj {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.CQeXsMAgHmzl {
margin-left: auto;
}

.mejrnsgcMbwQ {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.pgtpHVMFVWUf {
font-size: 26px;
width: 70%;
}
.yduQhUaYtKEL img {
margin-left: 0;
}
.dVfqRWNkDrYc {
grid-template-columns: repeat(2, 1fr)
}
.PwutcgpUKtWG {
    height: unset;
}
.oCYkfWhPibMg{
flex-wrap: wrap;
}
.JxKTZiYHsiTY:nth-child(1){
width: 100%;
justify-content: center;
}
.JxKTZiYHsiTY:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.JxKTZiYHsiTY:nth-child(3) {
width: 50%;
}
.BukheNzxoRFP{
padding: 0;
}
.jLywbrvVJjbg{
padding: 15px 50px;
}
.pgtpHVMFVWUf {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.jLywbrvVJjbg {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.pgtpHVMFVWUf {
font-size: 14px;
width: 70%;
}
.QgiqxYwvgPlT {
font-size: 16px;
}
.uilUduHnaWyK a {
font-size: 24px;
}
.zuCKtBwypZUv {
flex-wrap: wrap;
}
.zuCKtBwypZUv .sXYtcYAiExEH {
width: 100%;
}
.FvhovcuDDkUh {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.TgiBYapNEMCG {
width: 100%;
margin: 20px auto 15px auto;
}
.BukheNzxoRFP {
flex-direction: column;
margin: 20px 0 20px 0;
}
.QPPMlXRwSBge{
margin-top: 15px;
}
.jLywbrvVJjbg {
font-size: 24px;
}
.xuSqBrxlppEx{
margin-top: 20px;
}
.yduQhUaYtKEL{
display: flex;
justify-content: center;
margin-left: auto;
}
.yduQhUaYtKEL img {
width: 50px;
}
}
@media(max-width: 480px){
.JxKTZiYHsiTY:nth-child(1) {
flex-direction: column;
}
.JxKTZiYHsiTY:nth-child(2),
.JxKTZiYHsiTY:nth-child(3) {
width: 100%;
}
.MuOOPiqwjqkM {
margin-left: 0px;
}
.jLywbrvVJjbg{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.BhUqsAvURzdS{
padding: 10px 20px;
}
.uilUduHnaWyK{
max-width: 280px;
padding: 10px;
}
.yqETIlOKZTre {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.yqETIlOKZTre::after, .btn-up::before {
width: 14px;
}

.VfijYDDOVRsX {
width: 100px;
}
.sKYdjVUokPiv{
font-size: 14px;
}
}

/*popup*/
.IDqdtWvTbAek {
background: var(--SRloVIvIMXED);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.wCSltYxxeUNw {
display: flex;
}
.dRhRkfmHVTWK {
margin-left: 15px;
}
.vOnPRMULTnFr {
width: 130px;
height: 100%;
border-radius: 16px;
}
.GCskiZCYUxra {
font-size: 24px;
font-weight: 600;
}
.STzGHdmKxoOM {
margin-top: 10px;
color: var(--ZYubtXdvktMI);
}
.UcMAlnZSidUs {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--OwIcAXRBZoaL);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--cXuzmwNpdKOJ);
}
.UcMAlnZSidUs:hover{
background: var(--wPukKdGHRxDa);
transition: all 0.7s ease-in-out;
color: var(--cXuzmwNpdKOJ);
}
.SfDLhMcjozOv {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.aRmwUGbsiTaK {
position: relative;
}
.aRmwUGbsiTaK::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.aRmwUGbsiTaK::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.TAtwFUdFdmAB {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.IDqdtWvTbAek{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.vOnPRMULTnFr {
width: 70px;
}
.STzGHdmKxoOM {
margin-right: 15px;
}
.UcMAlnZSidUs{
width: 220px;
}
}
@media(max-width: 480px){

.wCSltYxxeUNw {
display: flex;
flex-direction: column;
align-items: center;
}
.UcMAlnZSidUs {
width: 200px;
margin-top: 0;
height: 40px;
}
.STzGHdmKxoOM {
margin-right: 0;
text-align: center;
}
.dRhRkfmHVTWK {
margin-left: 0;
}
}
